@import url(/publish/xkcszztw/css1/common.css);

.courseDetails-main-info {
  font-size: 20px;
  margin: 20px 0 40px;
  color: rgba(0, 0, 0, 0.7);
}

.courseDetails-main-info span:nth-child(2) {
  margin-right: 20px;
}

.courseDetails-main-impressions-title {
  display: flex;
  align-items: center;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 25px;
}

.courseDetails-main-impressions-title::before,
.courseDetails-main-impressions-title::after {
  content: "";
  display: block;
  border-top: 2px dashed rgba(210, 0, 11, 0.49);
  flex: 1;
}

.courseDetails-main-impressions-title::before {
  margin-right: 20px;
}

.courseDetails-main-impressions-title::after {
  margin-left: 20px;
}

.courseDetails-main-impressions-list-item {
  color: white;
  font-size: 16px;
  padding: 15px 20px;
  background-color: var(--base-color1);
  margin-bottom: 10px;
  display: block;
}

.courseDetails-main-course {
  font-weight: bold;
  font-size: 28px;
  margin-top: 30px;
}
